GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxOffsetBars Struct Reference

`#include <gtkdatabox_offset_bars.h>`

Collaboration diagram for _GtkDataboxOffsetBars:
[legend]

## Data Fields

GtkDataboxXYYCGraph | parent
GtkDataboxOffsetBarsPrivate * | priv

## Field Documentation

GtkDataboxXYYCGraph parent

GtkDataboxOffsetBarsPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_offset_bars.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines